
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			49px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/


	
	
.sf-menu {
	float:			left;
	margin-bottom:	1em;
	background:url(../images/navilinie.jpg) no-repeat left center;
	
	
}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		15px 15px 15px 15px;*/
	text-decoration:none;
	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#fff;
}
.sf-menu li {
	background:url(../images/navilinie.jpg) no-repeat right center;
}
	.sf-menu li a{		
		padding-top:16px;
		padding-left:12px;
		padding-right:12px;
		height:31px;
		text-decoration:none;
		color:#fff;
		font-size:15px; 
		font-weight:bold;
		
		min-width:10px;
		width:auto !important;
		width:10px;
		white-space:nowrap;
		
	}

	

	
.sf-menu li li {
	background:		#00b4ff;
}

	.sf-menu li .sub-menu li a{		
		color:#fff;
		font-weight:normal;
		font-size:100%;
		padding-top:12px; padding-left:10px; padding-right:10px; height:25px;
		
		
		
	}
	

	
.sf-menu li li li {
	background:		#2c2c2c;
}

	.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_ancestor a, .sf-menu li.current_page_item a{
	
	
	color:#fff;
	
}  

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_ancestor a, .sf-menu li.current_page_item a,.sf-menu li.current_page_parent a, .sf-menu li.current-page-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-parent a{ background:url(../images/navi-hover.jpg) no-repeat bottom center; color:#00b4ff; }

.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu li.current_page_ancestor ul a, .sf-menu li.current_page_item ul a{ background:none; }


.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.current_page_item a, .sf-menu li li.current_page_parent a {
	
	outline:		0;
	color:#fff;
	
	background:	#485465;
}
	



.sf-sub-indicator{ display:none; }
